@font-face {
    font-family: 'PT Sans';
    src: url('fonts/ptsans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body { font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000; background-color: #fafafa; margin: auto; }

.form-signin-bg { width: 100%; height: 100%; position: fixed; overflow: auto; background-color: #eee; }
.form-signin { max-width: 330px; padding: 15px; margin: 100px auto 0 auto; text-align: center; }
.form-signin .form-signin-heading, .form-signin .checkbox { margin-bottom: 10px; }
.form-signin .checkbox { font-weight: normal; }
.form-signin .form-control { position: relative; height: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 10px; font-size: 16px; }
.form-signin .form-control:focus { z-index: 2; }
.form-signin input[type="email"] { margin-bottom: -1px; border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
.form-signin input[type="password"] { margin-bottom: 10px; border-top-left-radius: 0; border-top-right-radius: 0; }
.form-signin-logo img { margin: 0 auto; margin-bottom: 40px; }
.form-signin-desc { text-align: center; margin-top: 20px; }

.wrapper { width: 990px; margin: 0 auto; }

a { color: #3498db; text-decoration: none; }
a:hover { color: #3498db; text-decoration: underline; }

a.side { color: #555; text-decoration: none; }
a:hover.side { color: #f6a504; text-decoration: underline; }

a.white, li.white a { color: #fff; text-decoration: none; }
a:hover.white, li.white a:hover { color: #fff; text-decoration: none; text-align: left; }

hr { display: block; height: 1px; border: 0; border-top: 2px dashed #eee; margin: 4px 0; padding: 0; }

hr.side-hr { height: 1px; border: 1px solid #eee; }

div { font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 15px; }
pre { font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 15px; }
img { border: none; }

.alt { color: #0000ff; }
.spacer { margin-bottom: 15px; }
.spacer2 { margin-bottom: 25px; }
.bullet { filter:alpha(opacity=30); opacity: 0.3; }

/* Attention messages properties */
.admin-message { font-size: 12px; color: #006699; background: #e8eef1 url(images/icons/get_info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #1380b1; border-bottom: 2px solid #1380b1; padding: 15px 0 15px 50px; margin-bottom: 10px; }
.noscript-message { font-size: 12px; color: #c54343; background: #f6b9b9 url(images/icons/info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #c54343; border-bottom: 2px solid #c54343; padding: 15px 0 15px 50px; margin-bottom: 10px; }
.nocomments-message { font-size: 12px; color: #555; background: #fff url(images/icons/get_info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; padding: 15px 0 15px 50px; }

/* Form element properties */
form { margin: 0px; }

.button { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 13px; display: inline-block; padding: 7px 15px 6px 15px; line-height: 1; color: #f9f9f9; background-color: #3498db; white-space: nowrap; cursor: pointer; overflow: visible; text-decoration: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-background-clip: padding-box; border-radius: 5px; outline: none; border: none; }

button::-moz-focus-inner { border: 0; padding:0px; }
.button.primary { font-weight: bold; }

.button:focus, .button:hover { color: #fff; text-decoration: none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); background-position: 0 -40px; background-color: #2D7DC5; border-color: #388AD4; }
.button:active, .button.active { box-shadow: inset 0 1px 1px rgba(0,0,0,.5); background-position: 0 -81px; background-color: #0F5EA2; color: #fff; text-shadow: none; border-color: #347BBA; top: 1px; }

.button.negative:focus, .button.negative:hover { color: #fff; background-position: 0 -121px; background-color: #D84743; border-color: #911D1B; }
.button.negative:active, .button.negative.active{ background-position: 0 -161px; background-color: #A5211E; border-color: #911D1B; }

.button.big { font-size: 17px; padding-left: 14px; padding-right: 17px; margin: 5px 0 5px 0; }
.button.big span.icon { display: inline-block; width: 14px; height: 14px; position: relative; top: 1px; background-image: url(images/icons/buttons_icons.png); background-repeat: no-repeat; margin: auto 7px auto auto; }

.button span.icon { display: inline-block; width: 14px; height: 12px; position: relative; top: 1px; background-image: url(images/icons/buttons_icons.png); background-repeat: no-repeat; margin: auto 7px auto auto; }
.button span.icon.pm-button { background-position:0 -500px; }
.button:hover span.icon.pm-button { background-position:0 -512px; }
.button span.icon.edit-button { background-position:0 -556px; }
.button:hover span.icon.edit-button {background-position:0 -571px; }
.button span.icon.web-button { background-position:0 -586px; }
.button:hover span.icon.web-button { background-position:0 -601px; }
.button span.icon.quote-button { background-position:0 -176px; }
.button:hover span.icon.quote-button { background-position:0 -190px; }
.button span.icon.newthread-button { background-position:0 -616px }
.button:hover span.icon.newthread-button { background-position:0 -631px }
.button span.icon.reply-button { background-position:0 -646px }
.button:hover span.icon.reply-button { background-position:0 -660px }
.button span.icon.rightarrow { background-position:0 -674px }
.button:hover span.icon.rightarrow { background-position:0 -689px }
.button span.icon.settings-button { background-position: 0 -146px }
.button:hover span.icon.settings-button { background-position: 0 -161px }

.bbcode { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 10px; color: #a0a09e; background: #f2f2f2; border: 1px solid #CACACA; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin-top: 2px;	margin-bottom: 2px; }
.bbcode:hover {	background-color: #efefef; border-color: #d7d6d2; }
.bbcode:focus { color: #3C3C3D;	background-color: #f5f5f5; border-color: #e3e0da; box-shadow: inset 2px 2px 2px #e1e1e1; -moz-box-shadow: inset 2px 2px 2px #e1e1e1; -webkit-box-shadow: inset 2px 2px 2px #e1e1e1; }

.bbcode-popup {	font-size: 11px; color: #555; width: auto!important; height: auto!important; background-color: #fff; border: 1px solid #CACACA!important; padding: 4px; margin-top: 2px; cursor: pointer; }
.bbcode-popup .button { width: 100%!important }

.textbox { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; color: #a0a09e; background: #f2f2f2; border: 1px solid #CACACA; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin: 0 0 2px; padding: 5px 2px 5px 5px; }
.textbox:hover { background-color: #efefef; border-color: #d7d6d2; }
.textbox:focus { color: #3C3C3D; background-color: #f5f5f5; border-color: #e3e0da; box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; -moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; -webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; }

div.emulated-fieldset { position: relative; margin: 20px 0px 10px 0px; border: 1px solid #ccc; width: 320px; background: inherit; }
div.emulated-fieldset span.emulated-legend { display: inline; position: absolute; top: -12px; margin: 0 5px; padding: 4px; background: inherit; }
div.emulated-fieldset div.attachments-list { padding: 10px 3px 3px 3px;	width: 320px; }

/* Header properties */
.header { padding: 10px 0 5px 0; background-color: #fff; border-bottom: 1px solid #e0e0e0; }

.header-logo { float: left; padding: 40px 10px 0 10px; }

.header-info { float: left; padding: 0 10px 0 75px; }
.header-info-adress { font-size: 14px; background: url(images/icon-location.png) no-repeat; margin: 3px 0; padding-left: 22px; }
.header-info-phone { font-size: 14px; background: url(images/icon-phone.png) no-repeat; margin: 3px 0; padding-left: 22px; }
.header-info-email { font-size: 14px; background: url(images/icon-mail.png) no-repeat; margin: 3px 0; padding-left: 22px; }
.header-info-search { width: 300px; margin: 7px 0 0 0; }

.header-cart { float: right; width: 175px; min-height: 70px; font-size: 14px; padding: 15px 10px 0 70px; background: url(images/icon-cart.png) no-repeat; }

.header-top { background-color: #3498db; border-bottom: 1px solid #e0e0e0; color: #555; width: 100%; clear: both; }
.header-top ul { margin: 0; padding: 0; }
.header-top ul li { display: inline; }
.header-top ul li .bullet { display: none; }

.header-top ul li a {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f2f2f2;
	padding: 10px 15px;
	text-decoration: none;
	display: block;
	margin: 0;
	float: left;
}

.header-top ul li a:hover { color: #fff; background-color: #2d7dc5; }

/* Footer properties */
.footer { background-color: #3d3d3d; color: #f9f9f9; padding: 20px 0; }

.footer-copy { float: left; font-size: 13px; padding: 0 10px; }
.footer-copy a { color: #f9f9f9; }

.footer-right { float: right; width: 60%; text-align: right; }

.footer-menu { width: 100%; height: 35px; clear: both; margin: 0; padding: 0; }
.footer-menu ul { margin: 0; padding: 0; }
.footer-menu ul li { display: inline; }
.footer-menu ul li .bullet { display: none; }

.footer-menu ul li a {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f9f9f9;
	padding: 0 10px;
	text-decoration: none;
	display: block;
	margin: 0;
	float: left;
}

.footer-menu ul li a:hover { color: #fff; text-decoration: underline; }

.footer-counter { padding: 0 10px 0 0; }

/* Side-Panel properties */
.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

div.side-left {	margin-left: 270px; }
div.side-right { margin-right: 270px; }
div.side-both { margin-right: 270px; margin-left: 270px; }

#side-left { /* here you can find all the properties for the left panel. */
	color: #555;
	padding: 0 10px 10px 0;
	width: 250px;
	float: left;
}

#side-right {
	color: #555;
	padding: 0 0 10px 10px;
	width: 250px;
	float: right;
}

.scapmain {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	padding: 10px;
	border-bottom: 1px solid #e0e0e0;
}

.side-body {
	font-size: 15px;
	color: #555;
	padding: 10px;
}

.scapmain2 {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	background-color: #3498db;
	padding: 10px 15px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

.side-body2 {
	font-size: 15px;
	color: #555;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	border-top: none;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

/* Center-Panel properties */
.main-bg {
	font-size: 14px;
	color: #555;
	background-color: #fff;
	padding: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 3px 5px #555;
	-webkit-box-shadow: 0px 3px 5px #555;
	box-shadow: 0px 3px 5px #555;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#555');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#555')";
}

#side-center { color: #555; }

.capmain {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #0000ff;
	padding: 5px 0;
}

.capmain-news {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #555;
	padding: 5px 0;
}

.capmain-articles {
	font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #555;
	padding: 5px 0;
}

.main-body { font-size: 15px; color: #555; }

/* Comments properties */
.comment-main {	background-color: #fff;	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #ddd; padding: 6px; }
.comment-name { font-weight: bold; color: #0000ff; }
.comment_admin { float: right; margin-bottom: 5px; }

/* Shoutbox properties */
.shoutboxname { border-top: 1px solid #ececec; background: #f2f2f2 url(images/bullet.gif) 4px 6px no-repeat; padding: 2px 0 2px 13px; }
.shoutboxdate { background: #f2f2f2 url(images/icons/search.png) 3px 3px no-repeat; padding: 4px 0 4px 23px; }
.shoutbox { background-color: #f2f2f2; border-bottom: 1px solid #ececec; padding-bottom: 3px; margin-bottom: 2px; }

/* General table properties */
.center { margin: 0 auto; }

.tbl-border { border: 1px solid #eee; }
.tbl { font-size: 15px; color: #555; padding: 10px 0 5px 0; }
.tbl1 { font-size: 15px; color: #555; padding: 10px 0 5px 0; }
.tbl2  { font-size: 15px; color: #555; padding: 10px 0 5px 0; }
.tbl-error  { color: #AC260F; font-weight: bold; background-color: #FCCAC2; border:2px solid #EB5339; }

.quote { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; background: #fff4cc url(images/icons/quote_icon.png) 6px 8px no-repeat; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ffdc70; padding: 5px 6px 5px 30px; margin: 0px 22px 0px 22px; }
.poll { height: 12px; border: 1px solid #bbb; }
.small { font-size: 13px; font-weight: normal; }
.small2 { font-size: 13px; font-weight: normal;	color: #555; }
.side-small { font-size: 10px; font-weight: normal; color: #555; }
.side-label { color: #555; background-color: #f1f1f1; margin: 2px 0 2px 0; padding: 2px 2px 3px 2px; }
.clear { clear: both; }

/* Highlight on select properties */
::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */
div.highlightBlue::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
div.highlightBlue::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */

/* News properties */
.news-category {
	background-color: #e0e0e0;
	-moz-box-shadow: inset 0 0 2px 2px #d8d8d8;
    -webkit-box-shadow: inset 0 0 2px 2px#d8d8d8;
    box-shadow: inset 0 0 2px 2px #d8d8d8;
	border: 1px solid #c8c8c8;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	margin: 3px 5px 0 0;
	padding: 5px;
	float: left;
}

.news_info { padding: 0 0 5px 0; }
.news_info ul { margin: 0; padding: 0; }
.news_info ul li { float: left;	display: inline; font-size: 13px; margin-right: 16px; padding: 5px 0 0 26px; line-height: 20px; }
.news_info li.print { float: right; margin: 0; padding: 5px 0 0; }
.news_info li.print a { display: block;	background: url(images/icons/printer.png) no-repeat left 3px; width: 20px; height: 20px; }
.news_info li.print a span { position: absolute; left: -5000px; }

.news_info ul li.date { background: url(images/icons/date.png) no-repeat left 4px; }
.news_info ul li.author { background: url(images/icons/author.png) no-repeat left 4px; }
.news_info ul li.comments { background: url(images/icons/comments.png) no-repeat left 4px; }
.news_info ul li.cat { background: url(images/icons/cat.png) no-repeat left 4px; }
.news_info ul li.reads { background: url(images/icons/reads.png) no-repeat left 4px; }

/* Forum table properties */
.forum-caption { font-size: 11px; font-weight: bold; color: #888; background-color: #f1f1f1; padding: 2px 4px 4px 4px; margin-bottom: 10px; }
.forum_breadcrumbs { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: normal; background: #fff4cc url(images/right.png) 6px 5px no-repeat; border-top: 1px solid #ffdc70; border-bottom: 1px solid #ffdc70; padding: 5px 6px 5px 30px; margin: 0; }
.forum_thread_user_post { background-color: #fff; border-top: 2px dashed #eee; border-bottom: 2px dashed #eee; }
.forum_thread_user_info { background-color: #eee; border-top: 2px dashed #fff; border-right: 2px dashed #fff; border-bottom: 2px dashed #fff; }
.forum_thread_table { border-spacing: 0; border: 0; }
.forum_thread_user_name { border-top: 2px dashed #fff; }
.forum_thread_post_date { border-top: 2px dashed #fff; }
.forum_thread_ip { border-bottom: 2px dashed #fff; }
.forum_thread_userbar { border-bottom: 2px dashed #fff; }

/* Profile spesific classes */
.profile, .profile_category { width: 500px; }
.edit-profile { width: 500px; }
.profile_user_reason { color: #ff6666; font-weight: bold; }

/* Vertical Navigation */
#navigation h2 { font-size: 15px; font-weight: normal; color: #333; padding: 8px 10px; text-decoration: none; margin: 0; background-position: center right; background-repeat: no-repeat; }
#navigation h2:hover { color: #000; background-color: #e7e7e7; cursor: pointer; }
.navigation_body { display:none; }

#navigation ul { margin: 0; padding: 0; list-style-type: none; }
* html #navigation ul li{ height: 1%; margin-left: 10px; }

#navigation ul li{ margin-left: 10px; }

#navigation a { display: block; font-size: 13px; color: #333; padding: 0px 10px; text-decoration: none; }
#navigation a:hover { color: #0000ff; text-decoration: none; }

#navigation2 ul { margin: 0; padding: 0; list-style-type: none; }
* html #navigation2 ul li{ height: 1%; }

#navigation2 a { display: block; font-size: 15px; color: #333; padding: 8px 10px; text-decoration: none; }
#navigation2 a:hover { color: #000; background-color: #e7e7e7; }

/* Page Navigation */
.pagenav {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	margin: 5px;
}

.pagenav span {
	font-weight: normal;
	color: #fff;
	background-color: #f6a504;
	
	box-shadow: inset 0 0 2px #f9cc73;
   -moz-box-shadow: inset 0 0 2px #f9cc73;
   -webkit-box-shadow: inset 0 0 2px #f9cc73;
	
	border: 1px solid #f6a504;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f3f3f3;
	
	box-shadow: inset 0 0 2px #fff;
   -moz-box-shadow: inset 0 0 2px #fff;
   -webkit-box-shadow: inset 0 0 2px #fff;
	
	border: 1px solid #a9a9a9;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #fff 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;  /* top right bottom left*/
	margin: 2px;
}

.pagenav a:hover {
	color: #f6a504;
	background-color: #fdf3de;
	box-shadow: inset 0 0 2px #f9dca2;
   -moz-box-shadow: inset 0 0 2px #f9dca2;
   -webkit-box-shadow: inset 0 0 2px #f9dca2;
	border: 1px solid #f6b83d;
	margin: 2px;
	text-decoration: none;
}

/* PHP-Fusion Helpers */
.clear { clear: both; }
.float-left { float: left; }
.float-right { float: right; }

/* Helpers  */
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

/* IE Fixes */
.clearfix:after { content:"."; display:block; height:0;	clear:both; visibility:hidden; }

/* Hide from IE Mac  */
.clearfix { display:block; }

/* End hide from IE Mac */
.floatfix { overflow:hidden; }
* html .floatfix { width:100%; }
.center, *[align="center"] { margin: 0 auto; }

/* News Panel */
.news-container { margin: 0px auto 0px; padding: 0; }
.news-data { height: 18px; font-size: 13px; color: #3498db; background: url(images/icon-cal.png) no-repeat; padding: 2px 5px 1px 27px; }
.news-title a { color: #555; font-size: 14px; font-weight: bold; }
.news-title a:hover { color: #3498db; text-decoration: none; }
.news-desc { color: #555; font-size: 14px; }

.footer__cookie {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    width: 100%;
    max-width: 550px;
    z-index: 9999;
    padding: 0 15px;
}

@media (max-width: 576px) {
    .footer__cookie {
        max-width: unset;
    }
}

.footer__cookie .cookie__wrapper {
    background-color: white;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    padding: 16px 30px;
    border-radius: 4px;
}

.footer__cookie .cookie__content {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
}

@media (max-width: 425px) {
    .footer__cookie .cookie__content {
        flex-direction: column;
        align-items: center;
    }
}

.footer__cookie .cookie__text {
	color: #000;
    font-size: 14px;
    line-height: 1.2;
    margin: 0;
}

@media (max-width: 640px) {
    .footer__cookie .cookie__text {
        text-align: center;
    }
}

.footer__cookie .cookie__text a {
    text-decoration: underline;
	color: #000;
    font-size: 14px;
    line-height: 1.2;
}

.footer__cookie .cookie__accept {
    flex-shrink: 0;
    font-size: 14px;
    white-space: nowrap;
}